.Presentation > div {
    background: url(https://media.cdnws.com/_i/411528/122/2238/23/elodie-crea-fun-blanc.png) no-repeat bottom, url(https://media.cdnws.com/_i/411528/144/816/45/elodie-crea-fun-bg-bloc2.jpeg) top no-repeat;
    background-size: cover;
    background-position: bottom center;
    position: relative;
    z-index: 0;
    padding: 3% 0 7% 0;
}
.prod__top__wrapper, .slick-slide.slick-current.slick-active * {
    border-radius: 330px;
}
.rea {
    background: url(https://media.cdnws.com/_i/411528/144/816/45/elodie-crea-fun-bg-bloc2.jpeg);
    border: none;
}
.FondRose h2 {
    color: white !important;
}
.header.header--fixed .nav__itemlvl1, h1, .prod-list__title, .prod-list__title, .title-page, h1 {
    font-weight: bold;
    text-transform: uppercase;
}
.ProdAccueil .wiziblocks__item__maxWidth {
    max-width: 1400px !important;
    margin: auto;
}

.ProdAccueil.wiziblocks__item.width-full {
    background: url(https://media.cdnws.com/_i/411528/144/816/45/elodie-crea-fun-bg-bloc2.jpeg) bottom no-repeat, #e2d4b7;
    padding: 0 0 2% 0px !important;
    z-index: 1;
}
.emergency-bar__text h2, body.body .with-editorjs h2, body.body .wiziblocks__item h2 {
    font-size: 1.5rem;
}
.powered {
    background: #eb9b9c;
}
span.wizi-wrapper__background {
    border-radius: 5px;
}
.ProdAccueil .wiziblocks__item__maxWidth {
    background: transparent;
}

.Presentation {
    margin-top: -108px !important;
    z-index: 0;
}
.Presentation .wiziblocks__item__maxWidth .wizi-txt__item {
    max-width: 1400px !important;
    min-width: inherit !important;
}

.wiziblocks__item__maxWidth {}

.Presentation > div > div {
    max-width: 1120px;
    margin: auto;
    padding: 1%;
    background: #ffffff61;
    border-radius: 9px;
}

div#c0cc000d-f72c-441b-b9e6-fcb11e0955b2 {
    z-index: 0;
}
.Accueil .wizi-txt.wizi-txt--large {
    max-width: 1040px!important;
    min-width: inherit !important;
    margin: auto;
}

.FondRose > div {
    max-width: 1400px;
    margin: auto;
    padding: 1% 0;
}

.FondRose {
    background: #f1aca7;
}

body.body .FondRose.wiziblocks__item a.wiziBtn {
    background: white !important;
    color: black !important;
    width: 100%;
    text-align: center;
}

body.body .wiziblocks__item a.wiziBtn {
    width: 100%;
    text-align: center;
}

body .title-page, body  h2, body h3, body h4, body h5,body  h6, .prod-details__name {
    color: #f2aba9 !important;
}
.wizi-quote__wrapper {
    padding: 0;
}
.wizi-wrapper--formBackground .wizi-form {
    max-width: 1000px;
}
.prod-details__infos.prod-infos, div#bloc-cat-1 {
    background: #e1d4b873;
    padding: 1% 2%;
    max-width: 1100px;
    border-radius: 5px;
}

@media (min-width: 1024px) {
    .prod-list__title.h1 {font-size: 2rem;font-weight: bold !important;color: #ea9c9b;}

}
.Accueil img.creez {
    position: initial!important;
    max-width: inherit !important;
    min-width: initial !important;
    transform: inherit !important;
    min-height: inherit !important;
    object-fit: inherit !important;
    top: inherit !important;
    width: 350px !important;
    height: auto !important;
    left: inherit !important;
    background-size: inherit;
    display: block;
    width: 0;
    height: 0;
    text-align: center;
    margin: 30px auto;
}
.float h1.we-align-center {
    padding-top: 15% !important;
    line-height: 1 !important;
}


@media (max-width: 2100px) and (min-width: 1200px) {

	p.float  {         animation: float 6s ease-out infinite;    }
}

@keyframes float {
	0% {
		transform: translatey(0px);
	}
	50% {
		transform: translatey(-20px);
	}
	100% {
		transform: translatey(0px);
	}
}

@media (max-width: 2100px) and (min-width: 1200px) {
      .bloc1 .wizi-imgtxt__right.wizi-imgtxt__right--medium, .bloc3 .wizi-imgtxt__right {
        animation: slide2 linear;
        animation-timeline: view();
        animation-range-start: cover 0%;
        animation-range-end: contain 30%;
    }
    .bloc3 .wizi-imgtxt__left {
        animation: slide3 linear;
        animation-timeline: view();
        animation-range-start: cover 0%;
        animation-range-end: contain 30%;
    }
}
@keyframes slide2 {
  from{
  transform: translateX(100%);
  opacity:0;
  }
  to {
  transform: translateX(0%);
  opacity:1;
  }
}
@keyframes slide3 {
  from{
  transform: translateX(-100%);
  opacity:0;
  }
  to {
  transform: translateX(0%);
  opacity:1;
  }
}


@media (min-width: 1024px) {
    .rea__item {
        width: 100%;
        padding: 2% 0px;
    }
}
@media (min-width: 1024px) {
    .rea__item:hover, .rea__item:hover strong {
        color: #ffffff;
    }
}

@media (max-width: 719px) {
    .wizi-wrapper--formBackground {
        padding: 20px;
        margin-bottom: 0px;
    }
}